Sicherheitsupdates für Foxit Reader und Foxit PhantomPDF

ECHNISCHE WARNUNG TW-T17/0049 Titel: Sicherheitsupdates für Foxit Reader und Foxit PhantomPDF Datum: 21.04.2017 Risiko: mittel ZUSAMMENFASSUNG Foxit schließt mehrere Sicherheitslücken in den Produkten Foxit Reader und Foxit PhantomPDF. BETROFFENE SYSTEME – Foxit Reader vor 8.3 – Foxit PhantomPDF vor 8.3 – Microsoft Windows EMPFEHLUNG Aktualisieren Sie Foxit Reader und PhantomPDF auf die Version 8.3 über die Webseite des Herstellers (siehe

» Weiterlesen